## org.gnome.OnlineAccounts.Files org.gnome.OnlineAccounts.Files |

## Properties

    AcceptSslErrors  readable   b
    Uri              readable   s

## Description

An account object implements this interface if it provides files-like capabilities. For example, it can represent a WebDAV server.

Since 3.8.0

## Property Details

### The "AcceptSslErrors" property

    AcceptSslErrors  readable   b

Accept SSL/TLS errors caused by invalid certificates.

Since 3.8.0

### The "Uri" property

    Uri  readable   s

The top-level location of the files.

This is a Gvfs-specific URI meant to be used with GIO. It may not work with anything else.

Since 3.8.0